Ubuntu 10.04 LTS / 10.10:xulrunner-1.9.2 の脆弱性(USN-1353-1)

critical Nessus プラグイン ID 57874
扶養家族が見つかりません